@import url("https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@700&display=swap");

@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@400&display=swap");

@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@600&display=swap");

@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@700&display=swap");

* {
  padding: 0px;
  margin: 0px;
  border: 0px;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

aside,
nav,
footer,
header,
section {
  display: block;
}

html,
body {
  height: 100%;
  min-width: 320px;
}

body {
  line-height: 1;
  font-family: "Open Sans";
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input,
button,
textarea {
  font-family: "Open Sans";
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
  font-size: inherit;
}

body {
  color: #000;
  font-size: 14px;
}

.wrapper {
  width: 100%;
  min-height: 100%;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

._container {
  max-width: 1170px;
  margin: 0 auto;
  width: 100%;
}

.logo {
  width: 100%;
  padding: 30px 0 20px 0;
}

.logo a.logo__link:hover {
  opacity: 0.9;
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.logo a.logo__link img.logo__img {
  width: 50px;
  height: 50px;
  margin: 0 20px 0 0;
}

.logo a.logo__link span.logo__text {
  font-family: Roboto Slab;
  font-style: normal;
  font-weight: bold;
  font-size: 36px;
  line-height: 47px;
  color: rgba(0, 0, 0, 0.35);
}

footer.footer {
  min-height: 196px;
  background: #F3F2FD;
  margin: 40px 0 0 0;
  padding: 40px 0;
}

footer.footer .footer__content._container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
}

footer.footer .footer__content._container .footer__content_col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 33%;
          flex: 0 0 33%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

footer.footer .footer__content._container .footer__content_col .free-consultation {
  font-family: Open Sans;
  font-style: normal;
  font-weight: 700;
  font-size: 15px;
  line-height: 20px;
  color: #4E4D8D;
}

footer.footer .footer__content._container .footer__content_col .footer__phone {
  font-family: Roboto Slab;
  font-style: normal;
  font-weight: bold;
  font-size: 36px;
  line-height: 47px;
  color: rgba(0, 0, 0, 0.75);
  margin-bottom: 20px;
}

footer.footer .footer__content._container .footer__content_col a.footer__link {
  font-family: Open Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: 20px;
  color: #4E4D8D;
  margin-bottom: 12px;
}

footer.footer .footer__content._container .footer__content_col a.footer__link:last-child {
  margin-bottom: 0;
}

.main-page {
  padding-bottom: 30px;
}

.service__wrapper {
  margin: 0 0 35px 0;
}

.service__title {
  font-family: Roboto Slab;
  font-style: normal;
  font-weight: bold;
  font-size: 48px;
  line-height: 63px;
  color: rgba(0, 0, 0, 0.75);
}

.service__title a.text-blue {
  color: #4E4D8D;
}

.service__description {
  font-family: Open Sans;
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 32px;
  margin: 10px 0 0 0;
  color: rgba(0, 0, 0, 0.75);
}

.service__description a.text-blue {
  color: #4E4D8D;
}

.service__text {
  font-size: 16px;
  line-height: 22px;
}

.service__text ul li {
  margin: 18px 0 0 17px;
  position: relative;
}

.service__text ul li:before {
  content: '';
  background: url("../img/icons/triangle.svg") center center no-repeat;
  width: 10px;
  height: 10px;
  position: absolute;
  top: 6px;
  left: -17px;
}

.service__subtitle {
  font-family: Roboto Slab;
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: 26px;
  color: rgba(0, 0, 0, 0.75);
}

.phone__number_big {
  font-family: Roboto Slab;
  font-style: normal;
  font-weight: bold;
  font-size: 140px;
  line-height: 185px;
  color: #4E4D8D;
}

form.form__service-order {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 20px 0 0 0;
}

form.form__service-order .items__wrapper {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

form.form__service-order .form__item {
  width: 320px;
  margin: 0 15px 10px 0;
}

form.form__service-order .form__item label.form__label {
  display: none;
}

form.form__service-order .form__item input.form__input {
  width: 100%;
  max-width: 320px;
  height: 50px;
  background: #F3F2FD;
  border-radius: 5px;
  padding: 15px;
  margin: 0 0 10px 0;
}

form.form__service-order .form__item input.form__input::-webkit-input-placeholder {
  font-family: Open Sans;
  font-style: normal;
  font-weight: 400;
  font-size: 15px;
  line-height: 20px;
  color: #B2B1CA;
}

form.form__service-order .form__item input.form__input::-moz-placeholder {
  font-family: Open Sans;
  font-style: normal;
  font-weight: 400;
  font-size: 15px;
  line-height: 20px;
  color: #B2B1CA;
}

form.form__service-order .form__item input.form__input:-ms-input-placeholder {
  font-family: Open Sans;
  font-style: normal;
  font-weight: 400;
  font-size: 15px;
  line-height: 20px;
  color: #B2B1CA;
}

form.form__service-order .form__item input.form__input::-ms-input-placeholder {
  font-family: Open Sans;
  font-style: normal;
  font-weight: 400;
  font-size: 15px;
  line-height: 20px;
  color: #B2B1CA;
}

form.form__service-order .form__item input.form__input::placeholder {
  font-family: Open Sans;
  font-style: normal;
  font-weight: 400;
  font-size: 15px;
  line-height: 20px;
  color: #B2B1CA;
}

form.form__service-order .form__item {
  width: 280px;
}

form.form__service-order .form__item_agree {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
  margin: 0 0 10px 0;
  line-height: 18px;
}

form.form__service-order .form__item_agree-center {
  text-align: center;
}

form.form__service-order button.form__button {
  width: 150px;
  height: 50px;
  background: #4E4D8D;
  border-radius: 5px;
  padding: 15px;
  margin: 0 0 10px 10px;
  font-family: Open Sans;
  font-style: normal;
  font-weight: 600;
  font-size: 15px;
  line-height: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  color: #FFFFFF;
}

form.form__service-order button.form__button:hover {
  opacity: 0.9;
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

form.form__service-order button.form__button_larger {
  min-width: 260px;
}

.article__title {
  font-family: Roboto Slab;
  font-style: normal;
  font-weight: bold;
  font-size: 48px;
  line-height: 63px;
  color: rgba(0, 0, 0, 0.75);
}

.article__text {
  margin-top: 10px;
}

.article__text p {
  font-family: Open Sans;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  color: rgba(0, 0, 0, 0.75);
  margin-top: 10px;
}

img.article__img {
  display: block;
  margin: 20px auto;
  width: 100%;
  max-width: 770px;
  height: auto;
  max-height: 434px;
  background-color: #C4C4C4;
}

.article__subtitle {
  font-family: Roboto Slab;
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: 26px;
  color: rgba(0, 0, 0, 0.75);
}

.page {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}

@media (max-width: 1182px) {
  ._container {
    max-width: 970px;
  }

  .service__title {
    font-size: 41px;
  }

  .service__description {
    font-size: 18px;
    line-height: 30px;
  }

  .phone__number_big {
    font-size: 132px;
  }

  form.form__service-order {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }

  form.form__service-order .form__item {
    margin: 0;
    width: 31%;
  }

  form.form__service-order button.form__button {
    margin: 20px auto 0;
    width: 100%;
  }

  .article__title {
    font-size: 41px;
  }
}

@media (max-width: 991.98px) {
  ._container {
    max-width: 750px;
  }

  .service__title {
    font-size: 32px;
    line-height: 40px;
  }

  .service__description {
    font-size: 18px;
    line-height: 28px;
  }

  .service__subtitle {
    font-size: 17px;
  }

  .phone__number_big {
    font-size: 102px;
    line-height: 160px;
  }

  .article__title {
    font-size: 32px;
    line-height: 40px;
  }
}

@media (max-width: 980px) {
  footer.footer .footer__content._container .footer__content_col .footer__phone {
    font-size: 30px;
  }
}

@media (max-width: 767.98px) {
  ._container {
    max-width: none;
    padding: 0 10px;
  }

  footer.footer .footer__content._container {
    display: block;
  }

  footer.footer .footer__content._container .footer__content_col a.footer__link {
    margin: 12px 0 0 0;
  }

  footer.footer .footer__content._container .footer__content_col {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    width: 100%;
    max-width: 100%;
  }

  .service__title {
    font-size: 28px;
    line-height: 38px;
  }

  .service__description {
    font-size: 18px;
    line-height: 26px;
  }

  .service__subtitle {
    font-size: 16px;
    line-height: 20px;
  }

  .phone__number_big {
    font-size: 63px;
    line-height: 110px;
  }

  .article__title {
    font-size: 28px;
    line-height: 38px;
  }

  .article__text p {
    font-size: 15px;
    line-height: 22px;
  }
}

@media (max-width: 600px) {
  form.form__service-order .form__item input.form__input {
    width: 100%;
    max-width: 100%;
  }

  form.form__service-order .form__item {
    width: 100%;
    max-width: 100%;
  }
}

@media (max-width: 479.98px) {
  .service__title {
    font-size: 26px;
    line-height: 36px;
  }

  .service__description {
    font-size: 16px;
    line-height: 24px;
  }

  .phone__number_big {
    font-size: 40px;
    line-height: 88px;
  }

  form.form__service-order .form__item input.form__input::-webkit-input-placeholder {
    font-size: 14px;
  }

  form.form__service-order .form__item input.form__input::-moz-placeholder {
    font-size: 14px;
  }

  form.form__service-order .form__item input.form__input:-ms-input-placeholder {
    font-size: 14px;
  }

  form.form__service-order .form__item input.form__input::-ms-input-placeholder {
    font-size: 14px;
  }

  form.form__service-order .form__item input.form__input::placeholder {
    font-size: 14px;
  }

  form.form__service-order .form__item input.form__input {
    padding: 12px;
    width: 100%;
    max-width: 100%;
  }

  form.form__service-order .form__item {
    width: 100%;
    max-width: 100%;
  }

  .article__title {
    font-size: 26px;
    line-height: 36px;
  }
}

/* МЕСЕНДЖЕРЫ ПОСЛЕ ОТПРАВКИ */
.modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(80,80,80, 0.8);
  z-index: 10000000000;
}
.modal .modal-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: fixed;
  top: 50%;
  left: 50%;
  max-width: 500px;
  background: #ffffff;
  padding: 25px;
  border-radius: 10px;
  transform: translateX(-50%) translateY(-50%);
}
.modal .modal-wrapper .title {
  margin-bottom: 20px;
}
.modal .modal-wrapper .image-social_wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.modal .modal-wrapper .image-social_wrapper a{
  cursor: pointer;
  margin: 1px;
}
#closeSocPopup {
  position: absolute;
  cursor: pointer;
  top: 15px;
  right: 15px;
}
.modal-btn button {
  display: block;
  height: 48px;
  background: #20D152;
  margin: 0 auto;
  box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.15);
  border-radius: 6px;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 16px;
}
.modal-btn button:hover {
  transform: scale(1.02);
}
